CVE-2006-0746
CVSS7.5
发布时间 :2006-03-08 19:02:00
修订时间 :2010-08-21 00:40:39
NMCO    

[原文]Certain patches for kpdf do not include all relevant patches from xpdf that were associated with CVE-2005-3627, which allows context-dependent attackers to exploit vulnerabilities that were present in CVE-2005-3627.


[CNNVD]KPdf和KWord多个缓冲区溢出漏洞(CNNVD-200603-124)

        KPdf是kdegraphics软件包中捆绑的基于KDE的PDF浏览器,KWord是koffice软件包中捆绑的基于KDE的文字处理器。
        KPdf和KWord都包含有用于处理PDF文件的Xpdf代码,该Xpdf代码中存在几个堆溢出和整数溢出。如果攻击者能够诱骗用户使用Kpdf或KWord打开特制的PDF文件的话,就可以以受影响应用程序的权限执行任意代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

oval:org.mitre.oval:def:11441Certain patches for kpdf do not include all relevant patches from xpdf that were associated with CVE-2005-3627, which allows context-depende...
*OVAL详细的描述了检测该漏洞的方法,你可以从相关的OVAL定义中找到更多检测该漏洞的技术细节。

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0746
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0746
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-124
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/25146
(UNKNOWN)  XF  kde-kpdf-patch-bo(25146)
http://www.securityfocus.com/bid/17039
(UNKNOWN)  BID  17039
http://www.securityfocus.com/archive/1/archive/1/427299/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060310 [KDE Security Advisory] kpdf of KDE 3.3.x heap based buffer overflow
http://www.redhat.com/support/errata/RHSA-2006-0262.html
(UNKNOWN)  REDHAT  RHSA-2006:0262
http://www.mandriva.com/security/advisories?name=MDKSA-2006:054
(UNKNOWN)  MANDRIVA  MDKSA-2006:054
http://www.kde.org/info/security/advisory-20060202-1.txt
(UNKNOWN)  CONFIRM  http://www.kde.org/info/security/advisory-20060202-1.txt
http://www.debian.org/security/2006/dsa-1008
(UNKNOWN)  DEBIAN  DSA-1008
http://securitytracker.com/id?1015751
(UNKNOWN)  SECTRACK  1015751
http://securityreason.com/securityalert/566
(UNKNOWN)  SREASON  566
http://secunia.com/advisories/19264
(VENDOR_ADVISORY)  SECUNIA  19264
http://secunia.com/advisories/19190
(VENDOR_ADVISORY)  SECUNIA  19190
http://secunia.com/advisories/19189
(VENDOR_ADVISORY)  SECUNIA  19189

- 漏洞信息

KPdf和KWord多个缓冲区溢出漏洞
高危 边界条件错误
2006-03-08 00:00:00 2007-02-07 00:00:00
远程  
        KPdf是kdegraphics软件包中捆绑的基于KDE的PDF浏览器,KWord是koffice软件包中捆绑的基于KDE的文字处理器。
        KPdf和KWord都包含有用于处理PDF文件的Xpdf代码,该Xpdf代码中存在几个堆溢出和整数溢出。如果攻击者能够诱骗用户使用Kpdf或KWord打开特制的PDF文件的话,就可以以受影响应用程序的权限执行任意代码。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://security.gentoo.org/glsa/glsa-200601-02.xml

- 漏洞信息

23833
KDE kpdf Patch Regression Weakness
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Unknown

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-03-08 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站